.space1 { height: 1px; }
.space2 { height: 2px; }
.space3 { height: 3px; }
.space4 { height: 4px; }
.space5 { height: 5px; }
.space6 { height: 6px; }
.space7 { height: 7px; }
.space8 { height: 8px; }
.space9 { height: 9px; }
.space10 { height: 10px; }
.space11 { height: 11px; }
.space12 { height: 12px; }
.space13 { height: 13px; }
.space14 { height: 14px; }
.space15 { height: 15px; }
.space16 { height: 16px; }
.space17 { height: 17px; }
.space18 { height: 18px; }
.space19 { height: 19px; }
.space20 { height: 20px; }
.space21 { height: 21px; }
.space22 { height: 22px; }
.space23 { height: 23px; }
.space24 { height: 24px; }
.space25 { height: 25px; }
.space26 { height: 26px; }
.space27 { height: 27px; }
.space28 { height: 28px; }
.space29 { height: 29px; }
.space30 { height: 30px; }



.contentHeader {
	width: 100%;
	height: auto;
	padding-top: 12px;
}
.contentHeader h1 {
	font-size: 38px;
	font-weight: bold;
	color: #000000;
	letter-spacing: -2px;
	text-align: center;
}
.contentHeader .keyhole {
	width: 120px;
	height: 195px;
	background: url(../resources/img/keyhole.png);
	background-repeat: no-repeat;
	margin: 31px auto 41px auto;
}
.mainContentWrap {
	background: #fff url(../resources/img/content_footer_background.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
.mainContent {
	width: 900px;
	height: auto;
	margin: 0 auto;
	padding: 32px 0 119px 0;
}
.mainContent h1 {
	font-size: 18px;
	color: #528eb8;
}
.mainContent h1.blue { color: #528eb8; }
.mainContent h1.green { color: #469400; }
.mainContent h1.aurora { color: #458c6e; }
.mainContent h1.red { color: #ab1b1b; }
.mainContent h1.yellow { color: #da7b00; }
.mainContent h1.purple { color: #632280; }
.mainContent h1.gray { color: #848484; }



#progress {
	display: none;
}
#progress > h1 {
	text-align: center;
}
.progressBar {
	width: 676px;
	height: 33px;
	background: url(../resources/img/progress_bar_background.png);
	background-repeat: no-repeat;
	margin: 45px auto 50px auto;
}
.progressBarFill {
	width: 40%;
	height: 33px;
	overflow: hidden;
}
.progressBarFillLeft {
	width: 16px;
	height: 33px;
	float: left;
}
.progressBarFillRight {
	width: 16px;
	height: 33px;
	float: right;
}
.progressBarFillMiddle {
	height: 33px;
	overflow: hidden;
}
.progressBar.blue .progressBarFillLeft {
	background: url(../resources/img/progress_bar_fill_left_blue.png);
	background-repeat: no-repeat;
}
.progressBar.blue .progressBarFillRight {
	background: url(../resources/img/progress_bar_fill_right_blue.png);
	background-repeat: no-repeat;
}
.progressBar.blue .progressBarFillMiddle {
	background: url(../resources/img/progress_bar_fill_middle_blue.png);
	background-repeat: repeat-x;
}
.progressBar.green .progressBarFillLeft {
	background: url(../resources/img/progress_bar_fill_left_green.png);
	background-repeat: no-repeat;
}
.progressBar.green .progressBarFillRight {
	background: url(../resources/img/progress_bar_fill_right_green.png);
	background-repeat: no-repeat;
}
.progressBar.green .progressBarFillMiddle {
	background: url(../resources/img/progress_bar_fill_middle_green.png);
	background-repeat: repeat-x;
}
.progressBar.aurora .progressBarFillLeft {
	background: url(../resources/img/progress_bar_fill_left_aurora.png);
	background-repeat: no-repeat;
}
.progressBar.aurora .progressBarFillRight {
	background: url(../resources/img/progress_bar_fill_right_aurora.png);
	background-repeat: no-repeat;
}
.progressBar.aurora .progressBarFillMiddle {
	background: url(../resources/img/progress_bar_fill_middle_aurora.png);
	background-repeat: repeat-x;
}
.progressBar.red .progressBarFillLeft {
	background: url(../resources/img/progress_bar_fill_left_red.png);
	background-repeat: no-repeat;
}
.progressBar.red .progressBarFillRight {
	background: url(../resources/img/progress_bar_fill_right_red.png);
	background-repeat: no-repeat;
}
.progressBar.red .progressBarFillMiddle {
	background: url(../resources/img/progress_bar_fill_middle_red.png);
	background-repeat: repeat-x;
}
.progressBar.yellow .progressBarFillLeft {
	background: url(../resources/img/progress_bar_fill_left_yellow.png);
	background-repeat: no-repeat;
}
.progressBar.yellow .progressBarFillRight {
	background: url(../resources/img/progress_bar_fill_right_yellow.png);
	background-repeat: no-repeat;
}
.progressBar.yellow .progressBarFillMiddle {
	background: url(../resources/img/progress_bar_fill_middle_yellow.png);
	background-repeat: repeat-x;
}
.progressBar.purple .progressBarFillLeft {
	background: url(../resources/img/progress_bar_fill_left_purple.png);
	background-repeat: no-repeat;
}
.progressBar.purple .progressBarFillRight {
	background: url(../resources/img/progress_bar_fill_right_purple.png);
	background-repeat: no-repeat;
}
.progressBar.purple .progressBarFillMiddle {
	background: url(../resources/img/progress_bar_fill_middle_purple.png);
	background-repeat: repeat-x;
}
.progressBar.gray .progressBarFillLeft {
	background: url(../resources/img/progress_bar_fill_left_gray.png);
	background-repeat: no-repeat;
}
.progressBar.gray .progressBarFillRight {
	background: url(../resources/img/progress_bar_fill_right_gray.png);
	background-repeat: no-repeat;
}
.progressBar.gray .progressBarFillMiddle {
	background: url(../resources/img/progress_bar_fill_middle_gray.png);
	background-repeat: repeat-x;
}
.tripleCell .cell {
	width: 300px;
	height: auto;
	float: left;
}
.tripleCell .cell h1 {
	font-size: 20px;
	color: #4f4f4f;
	padding-bottom: 2px;
}
ul.green {
	list-style-image: url(../resources/img/list_item_green.png);
	padding-left: 22px;
}
ul.blue {
	list-style-image: url(../resources/img/list_item_blue.png);
	padding-left: 22px;
}
ul.red {
	list-style-image: url(../resources/img/list_item_red.png);
	padding-left: 22px;
}
ul.green li, ul.blue li, ul.red li {
	padding: 6px 0;
}
